import java.io.*;
import java.util.*;

public class nim_pm implements Runnable {

    public void solve() throws IOException {
        Scanner in = new Scanner(new File("nim.in"));
        PrintWriter out = new PrintWriter(new File("nim.out"));

        while (true) {
            int a = in.nextInt() + 1;
            int b = in.nextInt() + 1;
            int c = in.nextInt() + 1;

            if (a == 1 && b == 1 && c == 1) {
                break;
            }

            boolean r = (a ^ b ^ c) == 0;
            if (r) {
                out.println("Bob wins the game.");
            } else {
                out.println("Alice wins the game.");
            }
        }

        in.close();
        out.close();
    }

    public void run() {
        try {
            solve();
        } catch (IOException e) {
            System.exit(64);
        }
    }

    public static void main(String[] arg) throws IOException {
        new Thread(new nim_pm()).start();
    }
}
